session-id: voip-7e4cdce06a-20130323_131109
Task 09090: You are looking for an expensive restaurant and it should be in the south part of town. Make sure you get the address, phone number, and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: hi im looking for an expensive restaurant in the south part of town
system: What kind of food would you like?
user: i dont care
system: chiquito restaurant bar is a nice place in the south of town and the prices are expensive
user: can i have the address please
system: Sure , chiquito restaurant bar is on 2G Cambridge Leisure Park Cherry Hinton Road Cherry Hinton
user: and phone number
system: chiquito restaurant bar is a great restaurant
user: whats the phone number
system: The phone number of chiquito restaurant bar is 01223 400170 .
user: and the post code
system: The post code of chiquito restaurant bar is C.B 1, 7 D.Y
user: thank you good bye
